<?php
date_default_timezone_set("Africa/Lagos");
$db_user = "fundbridge_ballng";
$db_password = '}@TzdMunb{b9';
$database = "fundbridge_ballng";
$db_host = "localhost";
$conn = mysqli_connect($db_host,$db_user,$db_password,$database);
if($conn->connect_error) {
  die();
}
mysqli_query($conn, "SET time_zone = '+1:00'");
$conn->set_charset("utf8mb4");
?>